Subject: Pending ISDA Masters
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Apr 2001 07:08:00 -0700 (PDT)

Sara and Mary:
The following is a list of ISDA Master counterparties that I will continue to 
handle:

AIG Commodity Arbitrage Fund Ltd.
AIG Commodity Arbitrage Fund L.P.
SMUD - first amendment only.  brent will handle any other issues.
PECO Energy Company 
Inland Paperboard & Packaging
Proctor & Gamble
Encore Energy Solutions LP
Maclaren Energy Inc.
Casco Inc.
AK Steel
Project Mercury 
Project Superman
Constellation Power Source
Tenaska Marketing Ventures

As I mentioned earlier this week, the following projects will need to be 
reassigned   

Negotiating Enron Japan Corp. ISDA's - Susan Bailey has my Japan file
Forms Work
Offsite - I will send around an initial issues list
EIM Financial Trading point person
Canada back-up

I will continue to monitor the bankruptcy legislation

Carol